[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.AddHandlerActiveControlChanged

AddHandlerActiveControlChanged - method for adding a handler for a change in the active control

## Declaration

Source position: forms.pp line 1005

`public procedure TScreen.AddHandlerActiveControlChanged(`
`OnActiveControlChanged: TScreenControlEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .